<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        article {
            margin: auto;
            margin-bottom: 20px;
            width: 90%;
            border: 1px solid black;
            padding: 10px;
        }

        #main-content {
            font-weight: bold;
            color: red;
        }

        .important {
            font-style: italic;
        }

    </style>
</head>
<body>
<article>
    <p class="important">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
        fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
        anim id est laborum.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.</p>
</article>
<article>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>
    <ul>
        <li>Elément 1</li>
        <li>Elément 2</li>
        <li>Elément 3</li>
    </ul>
    <p id="main-content">Ce contenu est spécial.</p>
    <ul class="important">
        <li>Elément 4</li>
        <li>Elément 5</li>
        <li>Elément 6</li>
    </ul>
</article>
<article>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    <ul>
        <li>Elément 7</li>
        <li>Elément 8</li>
        <li>Elément 9</li>
    </ul>
    </p>
</article>
<p class="important">
    Il n'y a plus d'article
<ul>
    <li>Elément 10</li>
    <li>Elément 11</li>
    <li>Elément 12</li>
</ul>
</p>
<script src="js/solution.js"></script>
</body>
</html>
